/* METEOMONT CSS */

body, table, td, th, label, p, legend, fieldset, h1, h2, h3, h4, h5, h6, h7, div, caption, span, a, abbr, acronym, input, textarea, select {
	 font-family: verdana, arial, helvetica, sans-serif;
	
}

body, table, td, th, label, p, legend, fieldset, div, caption, span, a, abbr, acronym, input, textarea, select {
	font-size : small;
}

body, table, td, th, label, p, legend, fieldset, h1, h2, h3, h4, h5, h6, div, caption, span, a, abbr, acronym, input, textarea, select {
	color : #000066;
}



table {
     font-family: verdana, arial, helvetica, sans-serif;
    color: #000066;
    font-size : small;

}

td {
     font-family: verdana, arial, helvetica, sans-serif;
    color: #000066;
    font-size : 86%;
    vertical-align: top;
}

label {
     font-family: verdana, arial, helvetica, sans-serif;
    color: #000066;
    font-size : x-small;
}

p {
     font-family: verdana, arial, helvetica, sans-serif;
    color: #000066;
    font-size : 99%;
  vertical-align: top;
}

legend {
     font-family: verdana, arial, helvetica, sans-serif;
    color : #983A02;
    font-weight : bold;
    font-size : small;
}

fieldset {
     font-family: verdana, arial, helvetica, sans-serif;
    color: #000066;
    font-size : x-small;
}


div {
     font-family: verdana, arial, helvetica, sans-serif;
    color: #000066;
    font-size : x-small;
}

caption {
     font-family: verdana, arial, helvetica, sans-serif;
    color: #000066;
    font-size : x-small;
}

span {
     font-family: verdana, arial, helvetica, sans-serif;
    color: #000066;
    font-size : x-small;
}

abbr {
     font-family: verdana, arial, helvetica, sans-serif;
    color: #000066;
    font-size : x-small;
}

acronym {
     font-family: verdana, arial, helvetica, sans-serif;
    color: #000066;
    font-size : x-small;
}

textarea {
     font-family: verdana, arial, helvetica, sans-serif;
    color: #000066;
    font-size : x-small;
}

input[type=submit] {
  background-color: #223577; /* colore di sfondo    */
  border: 2px solid #fff; /* bordo dell'elemento */
  color: #fff;               /* colore del testo    */
  font-weight: bold;         /* testo in grassetto  */
  padding: 0;                /* padding             */
  height: 25px;              /* altezza             */
  width: 150px;               /* larghezza           */
}

input {
     font-family: verdana, arial, helvetica, sans-serif;
    color: #000066;
    font-size : x-small;
}

select {
     font-family: verdana, arial, helvetica, sans-serif;
    color: #000066;
    font-size : x-small;
}

h1 { 
font-family: verdana, arial, helvetica, sans-serif;
	font-size : medium;
	color : #666666;
	font-weight : bold;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}

h2, caption {
	 font-family: verdana, arial, helvetica, sans-serif;
	font-size : medium;
	color : #983A02;
	font-weight : bold;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: left;
}

h3 {
	 font-family: verdana, arial, helvetica, sans-serif;
	font-size : x-small;
	color : #666666;
	font-weight : bold;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	text-align: left;

}


h4 {
	 font-family: verdana, arial, helvetica, sans-serif;
	font-size : small;
	color : #983A02;
	font-weight : bold;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	text-align: left;
}


h5, caption {
	 font-family: verdana, arial, helvetica, sans-serif;
	font-size : small;
	color : #983A02;
	font-weight : bold;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	text-align: left;
}

h6 {
	 font-family: verdana, arial, helvetica, sans-serif;
	font-size : small;
	color : #983A02;
	font-weight : bold;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: left;

}
h7 {
	 font-family: verdana, arial, helvetica, sans-serif;
	font-size : small;
	color : red;
	font-weight : bold;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: left;

}

th, label, h1, h2, h3, h4, h5, caption {
	font-weight : bold;
}
.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #2E495D;
	font-weight: normal;
	background-color: #FFFFFF;
	line-height: 2em;
	padding-left: 8px;
}
a.bodytext:link {
	text-decoration: none;
	font-weight: bold;
}
a.bodytext:hover {
	text-decoration: underline;
}


a:link, a:visited {
	color : #000066;
	font-size : x-small;
	 font-family: verdana, arial, helvetica, sans-serif;
	text-decoration : none;
}

a:hover {
	font-size : x-small;
	 font-family: verdana, arial, helvetica, sans-serif;
	text-decoration: underline;
}


A.listaservizi:link{
     font-family: verdana, arial, helvetica, sans-serif;
    font-size:100%;
    color: #000066;
}
a.img{
     font-family: verdana, arial, helvetica, sans-serif;
    font-size:100%;
    color: #FFFFFF;
}
A.listaservizi:visited{
     font-family: verdana, arial, helvetica, sans-serif;
    font-size: 100%;
    color: #000066;
       text-decoration:none;
}

A.listaservizi:hover{
     font-family: verdana, arial, helvetica, sans-serif;
    font-size:100%;
    color: #000066;
    text-decoration: underline
}

A.listaserviziforti:link{
     font-family: verdana, arial, helvetica, sans-serif;
    font-size:x-small;
    font-weight : bold;
    color: #983A02;
}

A.listaserviziforti:visited{
    font-family: verdana, arial, helvetica, sans-serif;
    font-size:x-small;
    color: #983A02;
    font-weight : bold;
    background-color : #FFFFFF;
    text-decoration:none;
}

A.listaserviziforti:hover{
     font-family: verdana, arial, helvetica, sans-serif;
    font-size:x-small;
    color: #983A02;
    font-weight : bold;
    text-decoration: underline
}

A.servizioprincipale:link{
     font-family: verdana, arial, helvetica, sans-serif;
    font-size:small;
    font-weight : bold;
    color: #983A02;
    text-decoration:underline;
}

A.servizioprincipale:visited{
     font-family: verdana, arial, helvetica, sans-serif;
    font-size:13px;
    color: #983A02;
    font-weight : bold;
    background-color : #FFFFFF;
    text-decoration:underline;
}

A.servizioprincipale:hover{
     font-family: verdana, arial, helvetica, sans-serif;
    font-size:13px;
    color: #FFFFFF;
    background-color : #000066;
    font-weight : bold;
    text-decoration:underline;
}
A.listamenu:link{
    font-family: verdana, arial, helvetica, sans-serif;
    font-size:x-small;
    color: #000066;
}

A.listamenu:visited{
   font-family: verdana, arial, helvetica, sans-serif;
    font-size:x-small;
    color: #000066;
    background-color : #FFFFFF;
    text-decoration:none;
}

A.listamenu:hover{
     font-family: verdana, arial, helvetica, sans-serif;
    font-size:x-small;
    color: #FFFFFF;
    background-color : #000066;
    text-decoration:none;
}

td.evidenziato{
   font-family: verdana, arial, helvetica, sans-serif;
    font-size:x-small;
    background-color : #BBD8DF;
    color: #000066;
    border: thin solid #999999;

}
.testo-blu10 {
    color: #13658B;
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 80%;
}
.testo-nero10 {
    color: Black;
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 80%;
    width: 100%;
}
.titolo-nero12 {
    color: Black;
    color : #983A02;
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: small;
     font-weight: bold;
    line-height: 1em;
}

.titolo-blu12 {
    color: Blue;
    color : #000066;
    font-family: verdana, arial, helvetica, sans-serif;
    font-size : small;
    font-weight: bold;
    line-height: 2em;
}

.commento-rosso10 {
    color: #983A02;
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: x-small;
    font-weight: normal;
    width: 100%;
}
.bg-avio {
	background-color: #D7EAF1;
}
 
.bg-blu {
	background-color: #000066;
}
.tab-news {
   width:10%;
     border: white;
   
}
.intest-news {
 font-family: verdana, arial, helvetica, sans-serif;
   height:10%;  
   color:white;
   text-align: center;
   font-weight : bold;
   font-size : small;
   
}
.titolo-news {
 font-family: verdana, arial, helvetica, sans-serif;
       background-color: #D7EAF1;
     color: #13658B;
     font-size: small;
     font-weight : bold;
}
.tab-princ {
 font-family: verdana, arial, helvetica, sans-serif;
  
 width:95%;
 border: white;
  margin-top: 1px;
}
.tab-mezzo {
 font-family: verdana, arial, helvetica, sans-serif;
  width:60%;
  border: white;
  margin-top: 1px;
  text-align: left;
vertical-align: top;
}
.tab-50 {
 font-family: verdana, arial, helvetica, sans-serif;
  width:50%;
   text-align: left;
   vertical-align: top;
}


.td-content {
font-family: verdana, arial, helvetica, sans-serif;
  width:60%;
  border: white;
  margin-top: 1px;
 
 }
 .tab-content {
  font-family: verdana, arial, helvetica, sans-serif;
 width:90%; 
 border: white;
  margin-top: 1px;
 }
.tab70 {
 font-family: verdana, arial, helvetica, sans-serif;
 width:70%;
 border: white;
 margin-top: 1px;
}
.tab80 {
 font-family: verdana, arial, helvetica, sans-serif;
 width:80%;
 border: white;
 margin-top: 1px;
}
.tab100 {
 font-family: verdana, arial, helvetica, sans-serif;
 width:100%;
 border: white;
 margin-top: 1px;
}
.img_nobor {

 border: white;
  
}
.img_bor1 {

 border: 1px solid #EB8011;
  
}
.width5 { 	
    width: 5%;
    vertical-align:top;
}
.width0 {
	width: 1%;
       vertical-align: top;
}
.width10 {
	width: 10%;
       vertical-align: top;
}
.width100 {
	width: 98%;
}
.width80 {
	width: 80%;
}

.width89 {
	width: 89%;
}
.width22 {
	width: 22%;
}
.width33 {
	width: 33%;
}
.width50 {
	width: 50%;
}
.tab10 {
	width: 10%;
        vertical-align: top;
        text-align: left; 
}
div.left {
        text-align: left; 
}

a.titolo-news:link{
     font-family: verdana, arial, helvetica, sans-serif;
     background-color: #D7EAF1;
    font-size:small;
    color: #000066;
}

A.titolo-news:visited{
     font-family: verdana, arial, helvetica, sans-serif;
    font-size:small;
    color: #000066;
    
    text-decoration:none;
}

A.titolo-news:hover{
     font-family: verdana, arial, helvetica, sans-serif;
        font-size:small;
    color: #000066;
    text-decoration:underline;
}
a.img_nobor:link{
 font-family: verdana, arial, helvetica, sans-serif;
    border: white;
}

A.img_nobor:visited{
 font-family: verdana, arial, helvetica, sans-serif;
    border: white;
}

A.img_nobor:hover{
 font-family: verdana, arial, helvetica, sans-serif;
    border: white;
     text-decoration:underline;
}
.accesskey {
    text-decoration: underline;
}
.path {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
	background-color: #FFFFFF;
	vertical-align: top;
	padding-left: 4px;
}

.groupcontainer { 
      border: 0;
    }
 
    .groupcontainer table tbody tr td{ 
       border: 0;
    }
 
  .groupcontainer a{
    	color: #FFFFFF;
  }
 
  table.groupcontainer tr.row_first td {
	/*background-color: #707070;*/
	background-color: #005F8B;
	color: rgb(255,0,0);
	color: #FFFFFF;
	border-top: 1px solid #FFFFFF;
  border-left: 1px solid #FFFFFF;
  border-bottom: 1px solid #FFFFFF;
  border-right: 1px solid #FFFFFF;
  text-align: center;

  }

  table.groupcontainer tr.row_first td.bodytext {
	background-color: rgb(0,123,177);
	color: rgb(255,0,0);
	font-weight: bold;
	border-color: #E1E4E2;
	
  }

  table.groupcontainer tr.row_odd  a {
	background-color: #FFEDC7;
	color: #005F8B;
	border-color: #E1E4E2;
  }

 table.groupcontainer tr.row_even  a {
	background-color: #FFFFFF;
	color: #005F8B;
  }

  table.groupcontainer tr.row_odd td {
	/*background-color: #C0C0C0;*/
	background-color: rgb(218,243,243);
	color: #005F8B;
	border-color: #E1E4E2;
	border-top: 1px solid #FFFFFF;
  border-left: 1px solid #FFFFFF;
  border-bottom: 1px solid #FFFFFF;
  border-right: 1px solid #FFFFFF;
  text-align: center;
  vertical-align: center;
  line-height: 2em;
	padding-left: 0px;

  }
  
 

  table.groupcontainer tr.row_even td {
	/*background-color: #F0F0F0;*/
	background-color: #FFFFFF;
	color: #005F8B;
	border-top: 1px solid #FFFFFF;
  border-left: 1px solid #FFFFFF;
  border-bottom: 1px solid #FFFFFF;
  border-right: 1px solid #FFFFFF;
  text-align: center;
  vertical-align: center;
  line-height: 2em;
  padding-left: 0px;


  }
  
  
  table.groupcontainer tr.row_even td.bodytext {
	/*background-color: #F0F0F0;*/
	background-color: #FFFFFF;
	color: #005F8B;
	border-top: 1px solid #FFFFFF;
  border-left: 1px solid #FFFFFF;
  border-bottom: 1px solid #FFFFFF;
  border-right: 1px solid #FFFFFF;
  text-align: center;
  text-transform: capitalize; 
  font-family: verdana, arial, helvetica, sans-serif;
  font-size : 86%;
  padding-left: 0px;

  }
  
  
   table.groupcontainer tr.row_odd td.bodytext {
	/*background-color: #C0C0C0;*/
	background-color: rgb(218,243,243);
	color: #005F8B;
	border-color: #E1E4E2;
	border-top: 1px solid #FFFFFF;
  border-left: 1px solid #FFFFFF;
  border-bottom: 1px solid #FFFFFF;
  border-right: 1px solid #FFFFFF;
  text-align: center;
  text-transform: capitalize; 
  font-family: verdana, arial, helvetica, sans-serif;
  font-size : 86%;
  padding-left: 0px;

  }
  
a.zoom span
{
    position: absolute;
    visibility: hidden;
}
a.zoom
{
    position: relative;
    z-index: 0;
}
a.zoom:hover
{
    z-index: 1;
}
a.zoom:hover span
{
    visibility: visible;
    top: 10;
    left: 70px;
}

  
  
ul#tabs { list-style-type: none; margin: 30px 0 0 0; padding: 0 0 0.3em 0; }
ul#tabs li { display: inline; }
ul#tabs li a { color: #42454a; background-color: #dedbde; border: 1px solid #c9c3ba; border-bottom: none; padding: 0.3em; text-decoration: none; }
ul#tabs li a:hover { background-color: #f1f0ee; }
ul#tabs li a.selected { color: #005F8B; background-color: #f1f0ee; font-weight: bold; padding: 0.7em 0.3em 0.38em 0.3em; }
div.tabContent { border: 1px solid #c9c3ba; padding: 0.5em; witdh:90%;}
div.tabContent.hide { display: none; }
  
.tablemeeting
{
	border: 1px solid #c9c3ba;
	padding: 0.5em;
	width:800px;
}
.menuMeeting {
  background-color: #223577; /* colore di sfondo    */
  border: 2px solid #fff; /* bordo dell'elemento */
  color: #fff;               /* colore del testo    */
  font-weight: bold;         /* testo in grassetto  */
  padding: 0;                /* padding             */
  height: 25px;              /* altezza             */
  width: 150px;               /* larghezza           */
}
.linkMeeting{
  color: #fff;
}


	a.prev:link, a.prev:visited {
    background-color: #bebaba;
    color: white;
    padding: 5px;
    text-align: left;
    text-decoration: none;
    display: inline-block;
}
	a.prev:hover {
    background-color: #9a9494;
}
	a.prev:active {
    background-color: #9a9494;
}



	a.prevActive:link, a.prevActive:visited {
    background-color: #9a9494;
    color: white;
    padding: 5px;
    text-align: left;
    text-decoration: none;
    display: inline-block;
}
	a.prevActive:hover {
    background-color: #9a9494;
}
	a.prevActive:active {
    background-color: #9a9494;
}


	.prevDisabled {
    background-color: #bebaba;
    color: white;
    padding: 5px;
    text-align: left;
    text-decoration: none;
    display: inline-block;
    opacity:0.5;
}